/*****--------------------| WHY PLUMBCALL |--------------------*****/
.h1_home_services {
    color: #fff;
    text-shadow: -2px 0 7px rgba(0, 0, 0, .8);
    line-height: 45px;
    margin-bottom: 10px;
}

.why-plumbcall {
    padding: 56px 0 80px;
}

.cv-intro p {
    text-align: center;
}

.wpl-left {
    width: calc(100% - 920px);
    float: left;
    margin-top: 50px;
    /*padding-right: 90px;*/
    padding: 0
}

.wpl-right {
    width: 920px;
    float: right;
}

.wpl-intro {
    padding-bottom: 75px;
    padding-top: 75px;
}

.wpl-intro .heading {
    margin-bottom: 30px;
}

.wpl-list li {
    position: relative;
}

.wpl-list li:not(:last-child) {
    margin-bottom: 53px;
}

.wpl-icon {
    width: 50px;
    height: 50px;
    line-height: 58px;
    background: #f2f2f2;
    /*border: 2px solid #073a83;*/
    display: inline-block;
    position: absolute;
    left: 0;
    top: -2px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.wpl-icon:after {
    position: absolute;
    content: "";
    background: url(../images/sprite-icons.png) no-repeat;
    left: 13px;
    top: 12px;
    background-position: -0px -240px;
    width: 20px;
    height: 25px;
    margin-left: 1px;
}

.wpl-item {
    position: relative
}

/*.wpl-list li::after {
	position: absolute;
	content: "";
	background-color: #3c74b6;
	height: 108%;
	bottom: 0;
	width: 1px;
	left: 25px;
	z-index: -1;
	top: 48px;
	overflow: hidden
}*/

.wpl-list li:last-child::after {
    content: none
}

.wpl-txt {
    display: inline-block;
    padding-left: 67px;
    line-height: 25px;
}

.since-txt {
    text-align: center;
}

.deal-box {
    background: url(../images/bg-deal.jpg) no-repeat;
    background-size: cover;
    min-height: 740px;
    border-radius: 50px;
    position: relative;
    border-top: 2px solid #fff;
    padding: 46px 65px;
    max-width: 700px;
    margin: 0 auto;
    text-align: center;
    margin-top: -50px;
    float: right;
    margin-right: 20px;
}

.deal-box:after {
    position: absolute;
    content: "";
    width: 155px;
    height: 92px;
    background: url(../images/arrow-indication-two.png);
    right: 0;
    right: -60px;
    top: 84px;
}

.deal-of-month {
    text-align: left;
    margin-bottom: 30px;
}

.db-tittle-lg,
.db-tittle-md,
.db-tittle-sm {
    color: #fff;
    margin-bottom: 17px;
}

.db-tittle-sm p:not(:last-of-type) {
    margin-bottom: 10px;
}

.db-tittle-md {
    font-size: 18px;
    text-transform: uppercase;
    line-height: 28px;
}

.db-tittle-md strong {
    font-size: 25px
}

.db-tittle-lg {
    font-size: 30px;
    line-height: 40px;

}

.deal-caption {
    padding: 0 20px;
}

.deal-caption a {
    margin: 0 12px 15px
}

.deal-caption a span {
    padding-left: 30px;
}

.deal-caption a.btn-white span {
    color: #073a83
}

.deal-caption .db-tittle-sm {
    text-align: left;
    display: inline-block;
    width: 75%;
}


/* css for offer deal */

.deal-price {
    font-size: 25px;
    display: inline-block;
    color: #fff;
    margin-left: 0px;
    position: relative;
    top: -21px;
    line-height: 100%;
    text-align: center;
}

.deal-price sup {
    font-size: 32px;
    vertical-align: super;
    line-height: 100%;
}

.deal-price span {
    display: block;
    font-size: 18px;
    line-height: 100%
}

.db-tittle-md {}

/*****--------------------| SERVICES |--------------------*****/
.png-services {
    background-size: cover;
    padding: 90px 0 0;
}

.pngs-intro {
    text-align: center;
    margin-bottom: 36px;
}

.pngs-intro .heading {
    color: #fff;
    text-shadow: -2px 0px 7px rgba(0, 0, 0, 0.8);
    line-height: 45px;
    margin-bottom: 4px;
}

.pngs-subheading {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
    font-style: italic;
    color: #fff;
    line-height: 23px;
    max-width: 380px;
    margin: 0 auto;
}


.pngs-left {
    width: 690px;
    float: left;
}

.pngs-left img {
    position: absolute;
    bottom: 0;
    left: -63px;
}

.pngs-right {
    width: calc(100% - 690px);
    padding: 9px 0px 115px 0px;
    float: right;
}


.js-pngs-list {
    margin: 0 -20px;
}

.js-pngs-list li {
    padding: 0 20px;
    display: block;
    width: 33.3%;
    float: left;
}
.js-pngs-list li:not(:nth-child(-n + 3)) { display: none;}
.js-pngs-list.slick-initialized li:not(:nth-child(-n + 3)) { display: block;}


.pngsl-item {
    text-align: center;
}

.pngsl-item:not(:last-of-type) {
    margin-bottom: 70px;
}

.pngsl-item a {
    display: block;
    -webkit-transform: skew(-4deg, 0);
    border: 3px solid #fff;
    border-radius: 10px;
    background: #fff;
}

/*
.pngsl-item a:hover .pngsli-icon {
	border-color: #d42e20;
	background: #d42e20;
}
*/

.pngsli-icon {
    /*-webkit-transform: skew(-6deg, 0);*/
    overflow: hidden;
    position: relative;
    /*left: 6px;*/
    width: 100%;
    height: 100%;
    /*border: 2px solid rgba(255, 255, 255, 0.30);
	border-radius: 10px;*/
    /*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;*/
    text-align: center;
    /*	padding: 27px 0;*/
    /*margin: 0 auto 23px;*/
    transition: all ease-out 0.3s !important;
    -webkit-transition: all ease-out 0.3s !important;
    -moz-transition: all ease-out 0.3s !important;
    -ms-transition: all ease-out 0.3s !important;
}

.pngsli-icon img {
    /*-webkit-transform: skew(6deg, 0);*/
    position: relative;
    left: 0px;
    margin: 0 auto;
    -webkit-transform: skew(0deg, 0);
    border-radius: 10px 10px 0 0;
}

.pngsli-title {
    font-size: 16px;
    color: #063983;
    line-height: 23px;
    letter-spacing: 0.32px;
    padding: 10px 40px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 60px !important;
    /*display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;*/


}

.pngsli-title br {
    display: none;
}

.js-pngs-list .slick-dots li {
    width: 18px;
    height: 18px;
    padding: 0px;
}

.js-pngs-list .slick-dots li button:before {
    content: '';
    height: 8px;
    width: 8px;
    margin: 5px 5px;
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.js-pngs-list .slick-dots li.slick-active button:before {
    background: #d42e20;
}

.js-pngs-list .slick-dots li button {
    width: 18px;
    height: 18px;
    background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.js-pngs-list.slick-dotted.slick-slider {
    margin-bottom: 40px;
}

.js-pngs-list .slick-dots {
    bottom: -77px;
}

/*****--------------------| CTA |--------------------*****/
/*****--------------------| TESTIMONIALS |--------------------*****/
/*****--------------------| WELCOME |--------------------*****/
.welcome-to {
    padding: 36px 0 90px;
}

.welcome-intro {
    text-align: center;
    padding-bottom: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.11);
    margin-bottom: 83px;
}

.welcome-intro .subheading {
    margin-bottom: 26px;
}


.cv-left,
.cv-right {
    float: left;
}

.cv-left {
    width: calc(100% - 742px);
    padding-right: 57px;
}

.cv-right {
    width: 742px;
}


.cv-intro {
    padding-bottom: 53px;
}

.cv-intro-title {
    font-size: 22px;
    line-height: 32px;
    color: #d42e20;
    margin-bottom: 18px;
}

.cv-intro-subtitle {
    font-size: 18px;
    line-height: 100%;
    color: #464646;
}


.support-list {
    margin: 0 -10px 0 -23px
}

.support-list li {
    padding: 0 23px;
    width: 50%;
    float: left;
    margin-bottom: 36px;
}

.support-list li:nth-last-child(-n+2) {
    margin-bottom: 0;
}

.sl-item {
    -webkit-transform: skew(-8deg, 0);
    overflow: hidden;
    position: relative;
    left: 6px;
    background: #0a2668;
    border: 2px solid #073a83;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
}

.sli-wrap {
    -webkit-transform: skew(8deg, 0);
    position: relative;
    left: 0px;
    display: table;
    height: 100px;
    width: 100%;
    padding: 0 25px;
}

.sli-icon,
.sli-txt {
    display: table-cell;
    vertical-align: middle;
}

.sli-icon {
    width: 55px;
    height: 55px;
}

.sli-txt {
    line-height: 22px;
    color: #fff;
    padding-left: 24px;
}


.video-skew {
    -webkit-backface-visibility: hidden;
    -webkit-transform: skew(-6deg, 0);
    overflow: hidden;
    width: 700px;
    height: 400px;
    position: relative;
    left: 22px;
    border: 3px solid #0a2668;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}

.video-skew img.unskew {
    -webkit-transform: skew(6deg, 0);
    position: relative;
    left: -24px;
    max-width: inherit
}

.vs-overlay {
    position: absolute;
    z-index: 1;
    bottom: 55px;
    right: 0;
    width: 290px;
    height: 65px;
    -webkit-transform: skew(-1deg, 0);
    overflow: hidden;
    background: #d42e20;
}

.vs-overlay:hover {
    background: #073a83
}

.vso-button {
    -webkit-transform: skew(1deg, 0);
    position: relative;
    left: 0px;
    padding: 11px;
    text-align: center;
}

.vso-info {
    color: #fff;
    padding-right: 24px;
    display: inline-block;
    text-align: left;
}

.vso-name {
    font-size: 18px;
}

.vso-des {
    font-size: 14px;
}

.vso-icon {
    width: 43px;
    height: 43px;
    background: #fff;
    text-align: center;
    position: relative;
    display: inline-block;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -o-border-radius: 50%;
}

.vso-icon img {
    padding: 13px 0 13px 5px
}

.vso-icon.ripple:before {
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-left: -20px;
    margin-top: -20px;
}

.vso-icon.ripple:before,
.vso-icon.ripple:after {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 40px;
    width: 40px;
    margin-top: -20px;
    margin-left: -20px;
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.64);
    -ms-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.64);
    -o-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.64);
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.64);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
}

.vso-icon.ripple:after {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    margin-left: -20px;
    margin-top: -20px;
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
    content: "";
    position: absolute;
    right: 0;
    bottom: 0;
}


/* css for banner */
.banner-wrapper {
    position: relative;
}

.banner-heading {
    font-size: 40px;
    color: #fff;
}

.banner-slide-img > img {
    max-width: inherit;
    height: 627px;
}


.banner-caption .exp-badge img {
    display: inline-block
}

.banner-caption {
    width: 497px;
    background-color: rgba(7, 58, 131, .60);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 80px;
    padding: 55px 50px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.banner-caption-call {
    position: absolute;
    right: 0;


    top: 41%;
    bottom: 0;
    margin-top: -145px;
}

.banner-caption-call .cta-caption {
    background-color: rgba(255, 255, 255, .80);
    padding: 30px 40px;
    border-radius: 4px 0 0 4px;
}

.banner-caption-call .cta-caption p {
    bottom: 29px;
    padding-left: 67px;
    font-size: 16px;
}

.banner-caption .exp-badge {
    margin-bottom: 30px;
}

.banner-caption-call .cta-caption > img {
    max-width: 455px;
}

.exp-badge {
    margin-bottom: 44px;
}

.exp-badge img {
    margin: 0 auto;
}

.banner-caption p {
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-style: italic;
    margin-bottom: 25px;
    color: #fff;
}

.banner-caption a.btn-skew {
    height: 45px;
}

.banner-caption a.btn-skew span {
    font-size: 16px;
    height: 45px;
}

.banner-heading {
    line-height: 100%;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 30px;
}

.banner-heading span {
    font-size: 26px;
    display: block;
}

/*
.slick-slider > *,
.banner-slider {
    display: none;
}

.slick-slider.slick-initialized > *,
.banner-slider.slick-initialized {
    display: block;
}
*/

/*-------------- css for New banner -----------*/
/*-----BANNER-----*/

.sec_hmbanner {
    position: relative;
    margin: 0px 0px 25px;
    width: 100%;
    z-index: 1;
}

.ol_hmbanner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.ol_hmbanner .container {
    width: 100%;
}

.js_hmbanner .slick-track > li {
    position: relative;
}

.olhmban_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: flex-end;
    flex-direction: column;
    margin-right: 14%;
    padding-bottom: 100px;
}

.ol_hmbanner .banner_btngrp {
    display: flex;
    flex-wrap: wrap;
}

.ol_hmbanner .banner_btngrp li:first-child {
    padding: 0 15px 0 0;
}

.olhmban_wrap .banner_n_img {
    margin: 0 0 50px 0;
}

.js_hmbanner .slick-slide .ban_mob {
    display: none;
}

.js_hmbanner .btn-blue:after {
    background-color: #d42e20;
}

.js_hmbanner .btn-skew span:before {
    border: 2px solid #ffffff !important;
}

.js_hmbanner .banner-slide-img > img {
    height: auto;
}

.js_hmbanner .btn-skew.btn-border span .thumb:after {
    position: absolute;
    content: "\f095";
    font-family: 'FontAwesome';
    color: #073a83;
    left: -33px;
    top: -16px;
    font-size: 14px;
    height: 22px;
    width: 22px;
    z-index: 1;
    background: #ffffff;
    border-radius: 100%;
    margin: 0 auto;
    text-align: center;
    line-height: 22px;
}

.js_hmbanner .btn-skew.btn-border span .thumb {
    background: transparent;
    position: relative;
    overflow: visible;
    text-indent: inherit;
    left: 0;
    right: 0;
    top: 0;
    height: auto;
    width: auto;
}

.js_hmbanner.slick-dotted.slick-slider {
    margin-bottom: 0px;
}

.sub_area_banner .olhmban_wrap {
    margin-right: 0px;
}

.sub_area_banner .ol_hmbanner .banner_btngrp {
    flex-direction: column;
}

.sub_area_banner .olhmban_wrap .banner_n_img {
    margin: 0 0 20px 0;
}

.sub_area_banner .ol_hmbanner .banner_btngrp li:first-child {
    padding: 0;
    margin-bottom: 20px;
}

.sub_area_banner .js_hmbanner .slick-dots li button {
    background: #ffffff;
    width: 12px;
    height: 12px;
    border-radius: 100%;
}

.sub_area_banner .js_hmbanner .slick-dots li button:before {
    width: 6px;
    height: 6px;
    background: #d42e20;
    border-radius: 100%;
    margin: 3px;
    opacity: 0;
    font-size: 0px;
}

.sub_area_banner .js_hmbanner .slick-dots li.slick-active button:before {
    opacity: 1;
}

.sub_area_banner .js_hmbanner .slick-dots li {
    width: 12px;
    height: 12px;
    margin: 0 3px;
}

/*.sub_area_banner .js_hmbanner .slick-dots li.slick-active button{background-color:#d42e20;}*/
.sub_area_banner .js_hmbanner .slick-dots {
    bottom: 100px;
}

.js_hmbanner .slick-dots {
    display: none;
}

.area_banner_sub .olhmban_wrap {
    justify-content: space-between;
    flex-direction: inherit;
    align-items: center;
    padding: 50px 0px;
}

.bnr_trust_fect .sd-bg-1 {
    width: 50%;
    float: left;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.bnr_trust_fect .sd-bg-1 span {
    color: #fff;
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}

.bnr_trust_fect .sd-bg-1 span { color: #fff; font-size: 18px; line-height: 24px;}
.area_banner_sub .banner_right {
    margin-top: -108px;
}

.bnr_title {
    width: 100%;
    font-size: 50px;
    color: #fff;
    margin-bottom: 40px;
}

.bnr_trust_fect {
    max-width: 800px;
}
.area_banner_sub .js_hmbanner .btn-skew.btn-border span .thumb:after {
    background: #d32e21;
    color: #fff !important;
}
.area_banner_sub .js_hmbanner .btn-skew.btn-border:hover  span .thumb:after { background: #fff;  color: #d32e21 !important;}

.area_banner_sub .banner_btngrp { float: right;;}

.js_hmbanner .ban_mob {display: none;}




/*------- end banner css ------------*/
/* css for home cta */
.cta-full {
    padding: 92px 0px 0;
}

.cta-panel-bottom {
    border-top: 4px double rgba(82, 115, 162, .20);
    padding: 30px 0;
}

.cta-caption {
    position: relative;
    margin-bottom: 35px;
}

.cta-caption p {
    padding-left: 85px;
    position: absolute;
    bottom: 0;
    font-size: 22px;
    color: #2a2a2a;
}

.cta-left {
    width: 48%;
    float: left;
    position: relative;
    display: inline-block;
    padding-left: 100px
}

.cta-right {
    float: right;
    width: 40%;
    padding-right: 100px;
}

.sd-feture-box-2 {
    width: 50%;
    float: left;
    text-align: center;
    padding: 0 40px;
    margin-bottom: 50px;
}

/*.sd-feture-box-2:nth-child(2n+1):nth-last-child(-n+2),
.sd-feture-box-2:nth-child(2n+1):nth-last-child(-n+2) ~ .sd-feture-box-2{margin-bottom: 0;}*/

.sd-feture-box-2 img {
    display: inline-block;
    margin-bottom: 10px;
}

.sd-feture-box-2 p {
    color: #313131;
    font-size: 18px;
}

.cta-panel-bottom p {
    font-size: 20px;
    color: #ee3124;
    max-width: 350px;
    display: inline-block
}

.cta-panel-bottom a.btn-small {
    float: right;
    width: 170px;
    height: 45px;
    font-size: 16px;
}

.cta-panel-bottom a.btn-small span,
.hm-testimonial-bock a.btn-white span {
    font-size: 16px;
    padding-right: 20px;
    padding-left: 50px;
}

.bg-1 {
    padding: 140px 0 120px;
    position: relative;
    /*background: url(../images/bg-1.jpg);*/
    background-size: cover;
}

.right-car-img {
    position: absolute;
    bottom: 80px;
    right: 0;
}

.ttm-col-wrapper-bg-layer {
    background: url(../images/client-bg.jpg) no-repeat;
    height: 390px;
    width: 575px;
    float: left;
    -moz-transform: skew(-9deg, 0deg);
    -webkit-transform: skew(-9deg, 0deg);
    -o-transform: skew(-9deg, 0deg);
    -ms-transform: skew(-9deg, 0deg);
    transform: skew(-9deg, 0deg);
    box-shadow: -3px 0px 5px 0px rgba(15, 62, 130, 0.96);
    border: 2px solid #ffffff;
    border-radius: 25px;
    padding: 75px 230px 75px 70px;
    text-align: center;
}

.ttm-col-wrapper-bg-layer p,
.hm-testimonial-bock .ts-layer-content p,
.hm-testimonial-bock .ts-layer-content .subheading,
.hm-testimonial-bock .man-abs-img,
.hm-testimonial-bock .cl-slider,
.hm-testimonial-bock a {
    -moz-transform: skew(9deg, 0deg);
    -webkit-transform: skew(9deg, 0deg);
    -o-transform: skew(9deg, 0deg);
    -ms-transform: skew(9deg, 0deg);
    transform: skew(9deg, 0deg);
}

.hm-testimonial-bock a.btn-white span {
    color: #d42e20;
    width: 170px;
    height: 45px;
    font-size: 16px;
}

.hm-testimonial-bock .cl-slider p {
    margin-bottom: 70px;
    padding: 0 60px;
    display: block;
    /* Fallback for non-webkit */
    display: -webkit-box;
    /* Fallback for non-webkit */

    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hm-testimonial-bock {
    width: 80%;
    position: relative;
    margin-left: 50px;
}

.quote-icon {
    position: relative;
    border-top: 1px solid #dee3ec
}

.quote-icon:before {
    width: 47px;
    height: 47px;

    background: #dee3ec url(../images/quote.png) no-repeat center;
    border-radius: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 47px;
    margin: 0 auto;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.hm-testimonial-bock .ts-layer-content {
    width: calc(100% - 575px);
    float: left;
    background-color: #fff;
    padding: 50px 60px 25px;
    text-align: center;
    box-shadow: -3px 0px 14px 0px rgba(15, 62, 130, 0.53);
    -webkit-box-shadow: -3px 0px 14px 0px rgba(15, 62, 130, 0.53);
    -moz-box-shadow: -3px 0px 14px 0px rgba(15, 62, 130, 0.53);
    border-radius: 20px 0 20px 20px;
    position: relative;
    -moz-transform: skew(-9deg, 0deg);
    -webkit-transform: skew(-9deg, 0deg);
    -o-transform: skew(-9deg, 0deg);
    -ms-transform: skew(-9deg, 0deg);
    transform: skew(-9deg, 0deg);
    height: 390px;
    margin-left: -50px;
}

.hm-testimonial-bock .ts-layer-content:before {
    position: absolute;
    content: "";
    right: -100px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 0 35px 100px;
    border-color: transparent transparent transparent #fff;
    top: 0;
}

.hm-testimonial-bock .ts-layer-content .subheading {
    margin-bottom: 20px;
    text-transform: uppercase;
    line-height: 100%;
}

.hm-testimonial-bock .man-abs-img {
    position: absolute;
    left: 0;
    top: 0;
    margin-top: -80px;
    margin-left: -207px;
}

.hm-testimonial-bock p {
    margin-bottom: 55px;
}

.ttm-col-wrapper-bg-layer p {
    font-size: 26px;
    color: #fff;
    line-height: 34px;
    text-align: center;

}

.cl-name {
    font-size: 18px;
    color: #07377c;
    display: block;
    padding-top: 40px;
}

.vs-overlay.left_btn {
    left: 0;
    right: auto;
}

.pkgcn {
    width: 50%;
    float: left;
    border: 1px solid #ffffffa8;
    margin: 0 10px;
    margin: 20px 0;
    padding: 0 12px;
    border: unset;
}

.pkgcn:first-child {
    border-right: 1px solid #ffffffa8;
}

.pkgname {
    font-size: 20px;
    color: white;
    line-height: 28px;
}

.pkgprice {
    font-size: 28px;
    color: white;
    line-height: 28px;
    padding-bottom: 10px;
}

.pkgcn .deal-caption a {
    margin: 0 12px 15px;
}

.deal-caption a.btn-white span {
    font-size: 16px;
    padding: 10px 20px;
    line-height: 31px;
}

.pkgprice span {
    font-size: 18px;
}

.deal-price {
    font-size: 32px;
}

.deal-price span {
    padding-top: 15px;
}

.deal-caption a {
    margin: 0 12px 0px !important;
}

.deal-price sup {
    font-size: 22px;
}

.pkg_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
}

.deal-caption a.btn-white span {
    padding: 10px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.deal-caption .blue-document {
    background-position: -0px -120px;
    float: left;
    margin-right: 5px;
}

.deal-caption a.btn-white span i {
    margin-right: 5px;
}

.deal-ofthe-month-template .wpl-left .wpl-intro {
    padding-top: 0;
}

.deal-ofthe-month-template .wpl-left {

    margin-top: 0;
}

.hightlight_txt {
    font-size: 22px;
    color: #144389;
}
.wpl-wrap .hightlight_txt {padding-right: 280px;}
.wpl-wrap .wpl-intro {position: relative}
img.expbdg {
    position: absolute;
    right: 0;
    margin: auto 0;
    top: 45px;
}

section.sec_hmbanner.sub_area_banner.area_banner_sub {
    margin: 0;
}

.sec_hmbanner .js_hmbanner > li:not(:first-child) { display: none;}
.sec_hmbanner .js_hmbanner.slick-initialized > li { display: block;}